<section class="jobs-list">

  <div class="content-wrapper">

    {{#each jobs }}
    <div class="section-row">

      <div class="section-row__left">
        <h3 class="title is-2">{{ this.city }}</h3>
      </div>

      <div class="section-row__right">

        {{#each this.cityJobs }}
          <div class="jobs-list__direction-jobs">
            <span class="text is-2 jobs-list__direction">{{ this.direction }}</span>

            {{#each this.vacancies }}

              <a href="/job.html" class="text is-3 is-blue jobs-list__vacancy">
                {{ this }}
              </a>

            {{/each }}
          </div>
        {{/each }}

      </div>

    </div>

    {{/each}}
  </div>
</section>
